/*********************************************************************************************************************/
/** Clearfix *********************************************************************************************************/
/*********************************************************************************************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/*********************************************************************************************************************/
/** General **********************************************************************************************************/
/*********************************************************************************************************************/

:focus {
	outline: none;
}
a {
	color: #0053a0;
	text-decoration: none;
}
a.underline {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
body, html {
	font: 13px/16px Arial;
	color: #333;
}
body {
	margin-bottom: 20px;
}
input, textarea, select {
	color: #333;
	padding: 0;
	margin: 0;
}
input:focus, textarea:focus, select:focus {
	background-color: #ffffd5;
	border-color: #dcdc41;
}
#scrollTopLeft {
	display: none;
	position: fixed;
	height: 50px;
	width: 50px;
	top: 50%;
	left: 0;
	background: url(../images/top.png);
	margin: -30px 0 0 20px;
	z-index: 500;
}
#scrollTopRight {
	display: none;
	position: fixed;
	height: 50px;
	width: 50px;
	top: 50%;
	right: 0;
	background: url(../images/top.png);
	margin: -30px 20px 0 0;
	z-index: 500;
}
#scrollBottomLeft {
	display: none;
	position: fixed;
	height: 50px;
	width: 50px;
	top: 50%;
	left: 0;
	background: url(../images/bottom.png);
	margin: 30px 0 0 20px;
	z-index: 500;
}
#scrollBottomRight {
	display: none;
	position: fixed;
	height: 50px;
	width: 50px;
	top: 50%;
	right: 0;
	background: url(../images/bottom.png);
	margin: 30px 20px 0 0;
	z-index: 500;
}
.hidden {
	display: none;
}

/*********************************************************************************************************************/
/** Login ************************************************************************************************************/
/*********************************************************************************************************************/

#login-header {
	position: relative;
	height: 300px;
	text-align: center;
}
#login-header .logo {
	display: inline-block;
	margin-top: 80px;
}
#login-header .languages {
	position: absolute;	
	width: 100%;
	color: #fff;
	text-align: left;
	bottom: 115px;
}
#login-header .languages ul {
	width: 380px;
	margin: 0 auto;
	padding: 5px 10px;
	background: rgba(255,255,255,0.25);
	text-shadow: 1px 1px #007abb;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#login-header .languages ul li {
	float: right;
	margin-left: 5px;
	line-height: 10px;
}
#login-header .bottom {
	position: absolute;
	height: 30px;
	width: 100%;
	background: #ffe01a;
	bottom: 0;
}
#login-container {
	position: relative;
	width: 400px;
	margin: -105px auto 0 auto;
	background: #ccdceb;
	border: 1px solid #5c91c2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
}
#login-container .titlebar {
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	color: #0053a0;
	background: url(../images/ctrl-bg.png) repeat-x center;
	padding-left: 45px;
	border-bottom: 1px solid #5c91c2;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;
}
#login-container .titlebar img {
	position: absolute;
	display: block;
	margin: 2px 0 0 -35px;
}
#login-container .error {
	display: none;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	background: #f66 url(../images/login-error-bg.png) repeat-x center;
	border-top: 1px solid #f00;
	border-bottom: 1px solid #f00;
	text-shadow: 0 1px 0 #f00;
}
#login-container .main {
	background: #e6eef5;
	padding: 20px;
}
#login-container .main span {
	float: right;
	color: #fff;
	line-height: 21px;
	font-size: 12px;
	background: #f66;
	padding: 0 7px;
	margin-top: 3px;
	text-shadow: 0 1px 0 #f00;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#login-container .main p {
	margin-bottom: 10px;
}
#login-container .main p + p + p{
	margin-bottom: 0;
}
#login-container .main input {
	float: right;
	width: 210px;
	height: 24px;
	border: 1px solid #b3cbe2;
	padding: 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#login-container .main input:focus {
	background-color: #ffffd5;
	border-color: #dcdc41;
}
#login-container .main label {
	position: absolute;
	display: block;
	line-height: 27px;
	font-size: 12px;
}
#login-container .action {
	padding: 10px;
	border-top: 1px solid #b3cbe2;
}
#login-container .action label {
	position: absolute;
	font-size: 11px;
	margin: 9px 0 0 5px;
}
#login-container .action input {
	margin-top: 10px;
}
#login-container .action a {
	float: right;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	border: 1px solid #5c91c2;
	background: url(../images/ctrl-bg.png) repeat-x center;
	text-shadow: 1px 1px #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
}
#login-container .action a:hover {
	text-decoration: none;
	border-color: #0053a0;
}
#login-copyright {
	width: 400px;
	font-size: 11px;
	color: #5c91c2;
	margin: 15px auto 0 auto;
	text-align: center;
}

/*********************************************************************************************************************/
/** Loader ***********************************************************************************************************/
/*********************************************************************************************************************/

#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.75);
	z-index: 1000;
}
#overlay table.background {
	margin: auto;
	height: 100%;
}
#overlay .loader {
	height: 32px;
	line-height: 32px;
	background: url(../images/loader.gif) no-repeat;
	padding-left: 40px;
}
#overlay .lightbox {
	position: relative;
	display: none;
	max-width: 1280px;
	background: #e6eef5;
	border: 1px solid #5c91c2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
#overlay .lightbox .action {
	background: #ccdceb;
	padding: 10px;
	border-top: 1px solid #b3cbe2;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#overlay .lightbox .action a {
	float: right;
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 46px;
	margin-left: 5px;
	border: 1px solid #5c91c2;
	background: url(../images/ctrl-bg.png) repeat-x center;
	text-shadow: 1px 1px #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
}
#overlay .lightbox .action a:hover {
	text-decoration: none;
	border-color: #0053a0;
}
#overlay .lightbox .action span {
	position: absolute;
	left: 10px;
	height: 30px;
	width: 16px;
}
#overlay .lightbox .action span.divider {
	left: 36px;
	height: 30px;
	width: 2px;
	background: url(../images/ctrl-divider.png) no-repeat center;
}
#overlay .lightbox .action a.close span.icon {
	background: url(../images/close.png) no-repeat center;
}
#overlay .lightbox .action a.print span.icon {
	background: url(../images/printer.png) no-repeat center;
}
#overlay .lightbox .content {
	position: relative;
	margin: 20px;
}
#overlay .lightbox .content h1 {
	color: #0053a0;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #5c91c2;
	text-transform: uppercase;
}
#overlay .lightbox .content ul {
	margin-bottom: 30px;
}
#overlay .lightbox .content ul.last {
	margin-bottom: 0;
}
#overlay .lightbox .content ul li {
	margin: 5px 0;
}
#overlay .lightbox .content span {
	margin-right: 15px;
}
#overlay .lightbox .content em {
	color: #5c91c2;
	font-style: italic;
}
#overlay .lightbox .content strong {
	color: #f00;
}
#overlay .lightbox table.partialDelivery {
	margin-top: 10px;
}
#overlay .lightbox table.partialDelivery td {
	padding: 2px 20px 2px 0
}
#overlay .lightbox .content .img {
	position: absolute;
	width: 380px;
	height: 100%;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#overlay .lightbox .content .img table {
	width: 100%;
	height: 100%;
}
#overlay .lightbox .content .img table tr {
	text-align: center;
	vertical-align: middle;
}
#overlay .lightbox .content .img img {
	max-width: 360px;
	max-height: 360px;
}
#overlay .lightbox .content .img a.full {
	position: absolute;
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/full-size.png);
	margin: 0 10px 10px 0;
	bottom: 0;
	right: 0;
}
#overlay .lightbox .content .details {
	padding-left: 400px;
}

/*********************************************************************************************************************/
/** Header ***********************************************************************************************************/
/*********************************************************************************************************************/

#header-container {
	position: relative;
	height: 250px;
	background: #02194d url(../images/header-bg.jpg) center no-repeat;
}
#header-container .main {
	width: 1060px;
	margin: 0 auto;
	padding-top: 45px;
	height: 100px;
}
#header-container .main #userLogged {
	position: relative;
	float: right;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	margin-right: 20px;
	padding-left: 28px;
	background: url(../images/user.png) no-repeat center left;
	text-transform: uppercase;
	text-shadow: 1px 1px #003e78;
}
#header-container .main #dbSynchro {
	float: right;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	margin-right: 20px;
	padding-left: 28px;
	white-space: nowrap;
	background: url(../images/database.png) no-repeat center left;
	text-shadow: 1px 1px #003e78;
}
#header-container .main #dbSynchro span {
	font-weight: normal;
}
#header-container .main #logo {
	display: inline-block;
	margin-top: -10px;
}
#header-container .bottom {
	position: absolute;
	height: 30px;
	width: 100%;
	background: #ffe01a; /* url(../images/ctrl-bg.png) repeat-x center;*/
	bottom: 0;
}
#header-container a.button {
	float: right;
	display: block;
	height: 30px;
	line-height: 30px;
	margin-left: 5px;
	padding: 0 10px;
	border: 1px solid #003e78;
	color: #fff;
	background: url(../images/ctrl-bg.png) repeat-x center;
	text-shadow: 1px 1px #003e78;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #3371ab, 0 1px 0 #3371ab;
	-moz-box-shadow: inset 0 1px 0 #3371ab, 0 1px 0 #3371ab;
	box-shadow: inset 0 1px 0 #3371ab, 0 1px 0 #3371ab;
}
#header-container a.button.flag {
	width: 16px;
}
#header-container a.button:hover {
	border: 1px solid #00274b;
	text-decoration: none;
}
#header-container #language {
	float: right;
	position: relative;	
}
#header-container #language a#fr {
	background: url(../images/fr.png) no-repeat center;
}
#header-container #language a#nl {
	background: url(../images/nl.png) no-repeat center;
}
#header-container #language a#es {
	background: url(../images/es.png) no-repeat center;
}
#header-container #language a#it {
	background: url(../images/it.png) no-repeat center;
}
#header-container ul.menu {
	display: none;
	position: absolute;
	width: 16px;
	padding: 7px 10px 0 10px;
	margin-top: 38px;
	margin-left: 5px;
	background: #193e82;
	border: 1px solid #00274b;
	z-index: 20;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #3371ab, 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 #3371ab, 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 #3371ab, 0 3px 5px rgba(0,0,0,0.2);
}
#header-container ul.menu li {
	line-height: 10px;
	margin-bottom: 7px;
}
#header-container ul.menu li.last {
	margin-bottom: 0;
}

/*********************************************************************************************************************/
/** Search ***********************************************************************************************************/
/*********************************************************************************************************************/

#clientsContainer {
	position: absolute;
	display: none;
	padding: 10px;
	background: #e9eff8;
	border: 1px solid #5c91c2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	z-index: 1000;
}
#clientsContainer a {
	display: inline-block;
	margin: 0 10px 10px 0;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 21px;
}
#clientsContainer a#checkAll {
	background-image: url(../images/checkbox1.png);
}
#clientsContainer a#uncheckAll {
	background-image: url(../images/checkbox0.png);
}
#clientsContainer ul li {
	margin: 2px;
}
#clientsContainer input[type=checkbox] {
	position: absolute;
	margin-top: 2px;
}
#clientsContainer label {
	margin-left: 20px;
}
.panelContainer {
	position: relative;
	background: #ccdceb;
	width: 1080px;
	border: 1px solid #5c91c2;
	margin: -120px auto 20px auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 #fff, 0 3px 5px rgba(0,0,0,0.2);
}
.panelContainer .main input, .panelContainer .main select {
	height: 24px;
	border: 1px solid #b3cbe2;
	padding: 0 5px;
	margin-right: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.panelContainer .main select {
	height: auto;
	padding: 3px 2px;
}
.panelContainer .main input[type=checkbox] {
    border: none;
	position: absolute;
}
.panelContainer label.checkbox {
	line-height: 24px;
	margin: 0 15px 0 20px;
}
.panelContainer label.checkbox.ie {
	margin-left: 25px;
}
.panelContainer input:focus, .panelContainer select:focus {
	background-color: #ffffd5;
	border-color: #dcdc41;
}
.panelContainer label {
	font-size: 0.9rem;
	margin-right: 5px;
}
.panelContainer .titlebar {
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	background: url(../images/ctrl-bg.png) repeat-x center;
	border-bottom: 1px solid #5c91c2;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;
}
.panelContainer .titlebar ul {
	margin-left: -1px;
}
.panelContainer .titlebar li {
	float: left;
}
.panelContainer .titlebar a {
	margin: 0 15px;
	color: #5c91c2;
}
.panelContainer .titlebar a:hover {
	color: #0053a0;
	text-decoration: none;
}
.panelContainer .titlebar a.selected {
	display: block;
	color: #0053a0;
	background: #e9eff8;
	padding: 5px 15px;
	margin: -10px 0 0 0;
	border-top: 1px solid #5c91c2;
	border-left: 1px solid #5c91c2;
	border-right: 1px solid #5c91c2;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.panelContainer .panel {
	display: none;
}
.panelContainer .panel.selected {
	display: block;
}
.panelContainer .main {
	background: #e6eef5;
	padding: 20px;
}
.panelContainer .main p {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #b3cbe2;
}
.panelContainer .main p span.infos {
	display: block;
	float: none;
	color: #5c91c2;
	font-style: italic;
	margin-top: 8px;
}
.panelContainer .main p.last {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.panelContainer .main span {
	float: left;
}
.panelContainer .main span label {
	display: block;
	margin-bottom: 5px;
}
.panelContainer .action {
	padding: 10px;
	border-top: 1px solid #b3cbe2;
}
.panelContainer .action p {
	display: none;
	float: left;
	height: 30px;
	line-height: 30px;
	font-style: italic;
	background: url(../images/exclamation.png) no-repeat center left;
	padding-left: 21px;
}
.panelContainer .action p.warning {
	background: url(../images/exclamation.png) no-repeat center left;
}
.panelContainer .action p.infos {
	display: none;
	background: url(../images/information.png) no-repeat center left;
}
.panelContainer .action p.infos strong {
	color: #315acf;
}
.panelContainer .action a {
	float: right;
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 46px;
	margin-left: 5px;
	border: 1px solid #5c91c2;
	background: url(../images/ctrl-bg.png) repeat-x center;
	text-shadow: 1px 1px #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
}
.panelContainer .action a:hover {
	text-decoration: none;
	border-color: #0053a0;
}
.panelContainer .action span {
	position: absolute;
	left: 10px;
	height: 30px;
	width: 16px;
}
.panelContainer .action span.divider {
	left: 36px;
	height: 30px;
	width: 2px;
	background: url(../images/ctrl-divider.png) no-repeat center;
}
.panelContainer .action a.search span.icon {
	background: url(../images/search.png) no-repeat center;
}
.panelContainer .action a.clean span.icon {
	background: url(../images/clean.png) no-repeat center;
}
.panelContainer .action a.print span.icon {
	background: url(../images/printer.png) no-repeat center;
}
.panelContainer .action a.clients span.icon {
	background: url(../images/users.png) no-repeat center;
}
.panelContainer .action a.add span.icon {
	background: url(../images/add.png) no-repeat center;
}
.panelContainer .action a.update span.icon {
	background: url(../images/disk.png) no-repeat center;
}

/*********************************************************************************************************************/
/** Legend ***********************************************************************************************************/
/*********************************************************************************************************************/

#legendContainer {
	width: 1050px;
	padding: 10px 15px;
	margin: 20px auto;
	border: 1px solid #b3cbe2;
	background: #e6eef5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#legendContainer ul.last {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #b3cbe2;
}
#legendContainer li {
	display: inline-block;
	margin-right: 15px;
}
#legendContainer li img {
	display: inline-block;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #b3cbe2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	margin-right: 5px;
}
#legendContainer li img.delivered {
	background-color: #8f8;
}
#legendContainer li img.deliveredAhead, #legendContainer li img.deliveredLate {
	background-color: #ff8;
}
#legendContainer li img.missing, #legendContainer li img.undelivered {
	background-color: #f66;
	border: 1px solid #f66;
}

/*********************************************************************************************************************/
/** Update Panel *****************************************************************************************************/
/*********************************************************************************************************************/

.updPanel {
	width: 1080px;
	margin: 0 auto;
}
.searchInfo {
	text-align: center;
}
.searchInfo p {
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	line-height: 40px;
}
.searchInfo p.icon {
	width: 16px;
	background: url(../images/information.png) no-repeat center;
	margin-right: 5px;
}
#racksList {
	display: none;
	font-style: italic;
	margin: 0 10px 20px 10px;
	line-height: 18px;
}
#racksList span {
	font-style: normal;
}
#racksList strong {
	color: #0053a0;
}
a#ordersFile {
	display: inline-block;
	margin: 0 10px 20px 10px;
	padding-left: 21px;
	background: url(../images/document-text.png) no-repeat center left;
}

/*********************************************************************************************************************/
/** Tablesorter ******************************************************************************************************/
/*********************************************************************************************************************/

table.tablesorter {
	width: 100%;
	font-size: 12px;	
	background-color: #ccdceb;
	text-align: left;
}
table.tablesorter thead tr {
	background: url(../images/ctrl-bg.png) repeat-x center;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font-size: 11px;
	color: #0053a0;
	padding: 10px 20px 10px 10px;
	border: 1px solid #5c91c2;
	text-align: left;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
}
table.tablesorter thead tr th.header {
	background-image: url(../images/table-bg.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr th.headerSortUp {
	background-image: url(../images/table-asc.png);
}
table.tablesorter thead tr th.headerSortDown {
	background-image: url(../images/table-desc.png);
}
table.tablesorter tbody {
		background-color: #fff;
		padding: 10px 0;
}
table.tablesorter tbody tr {
	margin-bottom: 5px;
}
table.tablesorter tbody td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #b3cbe2;
}
table.tablesorter tbody td.icons2 {
	padding: 3px 5px;
}
table.tablesorter tbody td.icons2 img {
	display: inline-block;
	margin: 2px;
	vertical-align: middle;
}
table.tablesorter tbody td span.toConfirm {
	display: block;
	font-size: 11px;
	font-style: italic;
	color: #f00;
	background: url(../images/exclamation2.png) no-repeat center left;
	padding-left: 20px;
}
table.tablesorter tbody td span.toConfirm.inline {
	display: inline;
	background: none;
	padding-left: 0;
}
table.tablesorter tbody td span.subcontrators {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #f00;
	margin-top: 5px;
	line-height: 13px;
}
table.tablesorter tbody td span.subcontrators.inline {
	display: inline;
	font-style: italic;
	font-weight: normal;
	margin-top: 0;
}
table.tablesorter tbody td li {
	border-bottom: 1px dotted #b3cbe2;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
table.tablesorter tbody td li.top {
  border-bottom: 1px solid #b3cbe2;
}
table.tablesorter tbody td li.last {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
table.tablesorter tbody td li.missing {
  color: #f00;
  font-weight: bold;
}
table.tablesorter tbody td li span {
	width: 100px;
	font-style: italic;
	font-size: 11px;
	color: #5c91c2;
	margin-right: 5px;
}
table.tablesorter tbody td li span.next {
	margin-left: 10px;
}
table.tablesorter tbody tr.even {
	background-color: #e6eef5;
}
table.tablesorter tbody tr.missing td {
	padding-bottom: 40px;
}
table.tablesorter tbody tr:hover {
	background-color: #ffffd5;
}
table.tablesorter tbody td.missing, table.tablesorter tbody td.undelivered {
	font-weight: bold;
	color: #fff;		
	background-color: #f66;
	text-shadow: 0 1px 0 #f00;	
}
table.tablesorter tbody td.icon img {
	display: block;
	margin-bottom: 5px;
}
table.tablesorter tbody td li.initialDate {
	color: #5C91C2;
}
table.tablesorter tbody td.action a {
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 21px;
}
table.tablesorter tbody td.action a.details {
	background: url(../images/details.png) no-repeat center left;
}
table.tablesorter tbody td.action a.edit {
	background: url(../images/edit.png) no-repeat center left;
	padding-right: 5px;	
}
table.tablesorter tbody td.action a.delete {
	background: url(../images/delete.png) no-repeat center left;
}
table.tablesorter tbody td .missingInfos {
	position: absolute;
	color: #fff;
	font-size: 11px;
	line-height: 25px;
	background: #f66;
	padding: 0 10px;
	right: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
table.tablesorter tbody td .missingInfos strong {
	color: #ff8;
}
table.tablesorter tbody td .missingInfos a {
	color: #ff8;
	margin-left: 15px;
	padding-left: 18px;
	background: url(../images/details-mini.png) no-repeat center left !important;
}